<light type="{type_light}" name="{name_light}">
    <pose>{x} {y} {z} {roll} {pitch} {yaw}</pose>
    <diffuse>{r} {g} {b} {a}</diffuse>
    <specular>.1 .1 .1 1</specular>
    <attenuation>
        <range>20</range>
        <linear>0.2</linear>
        <constant>0.8</constant>
        <quadratic>0.01</quadratic>
    </attenuation>
    <cast_shadows>false</cast_shadows>
</light>